BODY {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: Navy;
	background-color: #FFFFF0;
}
BODY.w {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color : Navy;
	background-color : #FFFFFF;
}
	A:LINK, A:VISITED {
	color : #598EC9;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : 600;
}
	A:LINK.hilite, A:VISITED.hilite {
	color: Navy;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
}
	A:HOVER, A:HOVER.hilite {
	color : Red;
	text-decoration : underline;
}
	A:FOCUS, A:FOCUS.hilite {
	color : Red;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}
 A:LINK.sm, A:VISITED.sm {
	font-size : .75em;
}
   A:LINK.plain, A:VISITED.plain {
	color : Navy;
	text-decoration : none;
	font-family : "Times New Roman", Times, serif;
	font-weight: 500;
}
	A:HOVER.plain {
	color : Red;
	text-decoration : underline;
}
	A:FOCUS.plain {
	color : Red;
	text-decoration : none;
}
   A:LINK.ul, A:VISITED.ul {
	color : #598EC9;
	text-decoration : underline;
	font-family : "Times New Roman", Times, serif;
	font-weight: 600;
}
	A:HOVER.ul {
	color : Red;
	text-decoration : underline;
}
	A:FOCUS.ul {
	color : Red;
	text-decoration : none;
}
P.marg {
	padding-left : 10px;
	padding-right : 10px;
	margin-left : 10px;
}
TABLE.v1 {
	border : 1px solid #cccccc;
}
.sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}
.xsm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
}

H2 {
	font-size: 1.5em;
	font-style: italic;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 0px;
}
H3 {
	font-size: 1.2em;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 0px;
}
TABLE.v2 {
	font-size: .9em;
	margin-left: 5px;
	padding-left: 10px;
	border-left: 1px solid #666666;
}
